Version (mandatory)

Quick Info
Required
Format

The Version field indicates the current version of the package.

Versions in a Debian package are very well defined. You can find detailed infomation on the Debian Version page. If the specified version does not look like a valid Debian Version, then an error occurs. The version field may include spaces before and after the version.

The Version field is required. When creating a package from source the Version is taken from the ChangeLog file.

Note that in an installation control file, for the --create-admindir function, the Version field cannot be specified. If it is defined, the creation of the administration directory fails.

Syndicate content